.space-tree {
    display: inline-block;
    width: 6%;
}

#layertree_load {
    left: -40px !important;
    top: -7px !important;
}


/** SLIDER HTML5 (CONTROLE DES COUCHES) **/


/* Classe spécifique pour IE */

.input-range-ie {
    height: 20px !important;
    margin-top: 1px !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    cursor: pointer !important;
}

input[type="range"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 6px;
    height: 10px;
    padding: 0px;
    background-image: linear-gradient(to right, rgb(197, 197, 197) 100%, rgb(255, 255, 255) 100%);
    margin-top: 6px;
    border-color: transparent;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px;
    position: relative;
    width: 100%;
}

input[type="range"][disabled] {
    cursor: not-allowed !important;
}

input[type="range"]:focus {
    outline: none;
}


/* Chrome/Safari/Opéra**/

input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    background-image: linear-gradient(to bottom, #149bdf 0, #0480be 100%);
    height: 20px;
    width: 20px;
    cursor: pointer;
}

input[type='range'][disabled]::-webkit-slider-thumb {
    background-image: linear-gradient(to bottom, #dfdfdf 0, #bebebe 100%) !important;
    cursor: not-allowed !important;
}


/* Firefox */

input[type="range"]::-moz-range-thumb {
    -webkit-appearance: none !important;
    background-image: linear-gradient(to bottom, #149bdf 0, #0480be 100%);
    height: 20px;
    width: 20px;
    border-radius: 0px !important;
    border-color: transparent;
    cursor: pointer;
}

input[type='range'][disabled]::-moz-range-thumb {
    background-image: linear-gradient(to bottom, #dfdfdf 0, #bebebe 100%) !important;
    cursor: not-allowed !important;
}

input[type="range"]::-moz-range-track {
    background-color: transparent;
}


/* IE/Edge */

input[type="range"]::-ms-thumb {
    -webkit-appearance: none !important;
    background-image: linear-gradient(to bottom, #149bdf 0, #0480be 100%);
    border: 1px solid #CECECE;
    height: 30px;
    width: 20px;
}

input[type='range'][disabled]::-ms-thumb {
    background: linear-gradient(to bottom, #dfdfdf 0, #bebebe 100%) !important;
}

input[type=range]::-ms-track {
    background-color: transparent;
    color: transparent;
    border-color: transparent;
    border-top: 6px solid #000;
    border-bottom: 6px solid #000;
    width: 100%;
    height: 10px;
}

::-ms-tooltip,
::-ms-fill-lower {
    display: none;
}
